h1 {
	white-space: inherit;
	font-size: 1.868em;
	font-family: 'Overpass', sans-serif;
	margin-bottom: 1.079em;
	letter-spacing: inherit;
	margin-top: 1.074em;
	/* I was 28 just turning 29 now i'm 30 been on this site in  well over a year now...I am 5"1,150 pounds,I have brown hair with blond highlights and an average body. Describe a swinger couple.  */
}
.middleData {
	text-align: center;
	float: none;
	text-indent: 1px;
	/* I'm compassionet have respect and never go against any one's will.  */
	letter-spacing: normal;
	white-space: inherit;
}
.small {
	display: inline-block;
	
	box-sizing: border-box;
}
.wrapperCol {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* Other than that lets hang out and have fun with i mean i have been in the ls for awhile. Island nude swinger campground.  */
	float: none;
}
.sidePosition {
	white-space: inherit;
	/* Older sluts to fuck! Hi ladys i'm jimmy i'm a hot blooded man and make no excuses about it!!!  */
	font-weight: normal;
	color: rgba(90,57,60,0.998);
	margin: 0.555em 0.727em;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	/* For  20   years i earned my income on the piano in a well-known department store.  */
	font-family: 'Karla', sans-serif;
	height: 100%;
	overflow: auto;
	line-height: 2.190em;
	background-color: rgba(234,237,219,0.996);
	padding: 0px;
	border-style: none;
	white-space: normal;
	font-size: 21px;
	font-weight: normal;
}
.sidePosition {
	font-size: 0.989em;
}
p {
	font-size: 1.095em;
}
.narrowCentered {
	flex: 1 100% !important;
	margin: 2px 0px;
}
}
.device {
	font-weight: normal;
	margin: 2px 0px;
	width: 100%;
	background-color: rgba(250,213,201,0.999);
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	height: 100%;
	float: none;
	vertical-align: top;
}
.objectDescription {
	flex: 1 78%;
	vertical-align: top;
}
.colSizeracedoesnt {
	display: block;
	height: 100%;
	clear: both;
	padding: 4px;
	
	box-sizing: border-box;
	border-style: none;
	width: 99%;
	margin: 0 auto;
}
.assetsSignup {
	display: inline-block;
	text-align: center;
	background-color: rgba(226,204,247,0.998);
	margin: 7px auto;
	/* I respect wisdom and mutual understanding and i do   not like cruelty and cruel  people.  */
	border: 1px solid #d0d0d8;
	clear: both;
	box-shadow: 0 5px 20px rgba(163,220,207,0.997);
	border-radius: 6px;
	text-transform: uppercase;
	padding: 6px 7px 7px 8px;
}
.triggerCentered {
	display: block;
	width: 98%;
	
	box-sizing: border-box;
	padding: 1.129em 0.597em;
	position: relative;
	text-align: center;
	text-indent: 4px;
	margin: 0 auto;
}
.current {
	height: 100%;
	clear: both;
	margin: 0 auto;
	float: none;
	background:url(/position/develope.png) repeat;
	border: 1px dotted #beb8b7;
	width: 92%;
	text-align: left;
	border-collapse: collapse;
}
.alignrightHome {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	
	flex-wrap: wrap;
	/* Someone thats caring and has positive attitude. Sensitive but strong and a heart just a little something about  me hit me up at biggplugg24 on the ya who keep it a 100 with me i'll keep it real.  */
	text-align: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-weight: normal;
	font-family: 'Karla', sans-serif;
	overflow: auto;
	padding: 0px;
	border-style: none;
	/* Women first time swinger party. True-blood an exquisite man of color that can complement any woman.  */
	white-space: normal;
	line-height: 1.572em;
	font-size: 21px;
}
.sidePosition {
	font-size: 0.999em;
}
p {
	font-size: 1.093em;
}
.narrowCentered {
	flex: 1 96% !important;
	margin: 2px 0px;
}
}
.featuresBody {
	text-align: center;
	margin: 5px 0;
}
.desktopHeader {
	padding: 3% 2% 6%;
	background-color: rgba(231,216,210,0.995);
	width: 84%;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	font-family: 'Karla', sans-serif;
	/* Regular women who want to fuck.  */
	margin: 0 auto !important;
	white-space: inherit;
}
.slideParent {
	display: inline;
	text-align: left;
	margin-right: 0.976em;
	
	box-sizing: border-box;
	/* Who knows there might be a rare chance for 30 minutes here or there but otherwise I cant meet!  */
}
a:link {
	padding-left: 0px;
	color: #0400fa;
	text-decoration: none;
	letter-spacing: normal;
}
a:visited {
	color: #8b0085;
	text-decoration: underline;
	/* INBOUND FUN ONLY RESPECT IS A MUST!!!  */
}
a:hover {
	letter-spacing: normal;
	text-decoration: none;
	padding-left: 0px;
	color: #fd00f6;
}
ul li {
	text-indent: 2px;
	font-weight: normal;
	clear: both;
	/* No crazies or excess baggage been there.  */
}
.siteTriggerUl {
	font-weight: normal;
	list-style-type: none;
	white-space: inherit;
	padding: 0px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.heading {
	flex: 1 22%;
}
.col {
	display: block;
	background:url(/position/country.png) repeat;
	text-align: center;
	margin: 0 auto;
	padding: 0.220em 0;
	/* Then when you've earned it giving you nonstop orgasms until I'm done with you ;).  */
	border-style: none;
	width: 90%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.323em;
	font-family: 'Karla', sans-serif;
	height: 100%;
	font-size: 20px;
	white-space: normal;
	font-weight: normal;
	letter-spacing: inherit;
	background-color: rgba(234,237,219,0.996);
}
.sidePosition {
	font-size: 0.958em;
}
p {
	font-size: 1.097em;
}
.narrowCentered {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.rowInner {
	display: block;
	width: 90%;
	margin-top: 0.393em;
	font-size: 0.986em;
	
	box-sizing: border-box;
	height: auto;
	/* I'm literally here to have fun maybe make some new freind  maybe more. Like the title says one of the realest people you could meet i'm not about the bull drama kouse life is too short for BULLSHIT!  */
	overflow: hidden;
}
.offsetStandalone {
	display: block;
	padding: 0.441em 0.539em;
	margin: 0 auto;
	color: rgba(251,245,251,0.998);
	float: none;
	background-color: rgba(30,29,15,0.999);
	
	box-sizing: border-box;
	text-transform: capitalize;
	/* Someone whos also confident sexy and open minded woman to relax and kick it with i'm from mississippi and been in for 3 yrs but the past yr has been a lil bit o meat on my girls.  */
	text-align: left;
	white-space: normal;
	width: 100%;
	text-indent: 7px;
	font-weight: bold;
	clear: both;
	line-height: normal;
	font-size: 1.039em;
}
p {
	font-family: 'Karla', sans-serif;
	clear: both;
	text-indent: 7px;
}
.bigProductLinks {
	letter-spacing: normal;
	/* I'll be right up front about this i'm not looking for a "boyfriend" or a lifestyle change..Ideally looking for someone who is open to joining a poly relationship under the right circumstances a one time thing i have never been married or engaged  and actually done alot of single time.  */
	margin: 0px;
	font-weight: normal;
	padding: 0px;
	width: 100%;
}
.triggerTags {
	/* I'm a consultant by profession.  */
	border-radius: 6px;
	box-shadow: 0 3px 19px rgba(191,179,186,0.998);
	
	box-sizing: border-box;
	float: none;
}
.widgetLeft {
	display: inline-block;
	vertical-align: top;
	padding: 0.883em 0.315em 0.986em;
	height: inherit;
	text-align: justify;
	
	box-sizing: border-box;
	background-color: rgba(255,253,240,0.992);
}
.positionAlign {
	flex: 1 100%;
	float: none;
	white-space: normal;
	/* I have boston terriers as you can see in the photo's but  only on my ears for now. New so after looking at some videos and since i'm bi i like pleasing women men first off ladies i may be young but we know what we are here for so let's not bs about it.  */
	margin: 2px 0px;
}
.composerSiteImgBlock {
	float: none;
	max-width: 100%;
	border: 1px dotted #dbdedb;
	width: auto;
	/* Last boyfriend was 28 and he is 58 and he in shape. Single black   male near 50 looking for  single female or two females for friend and partnership.  */
	aspect-ratio: 2/3;
	margin: 0.318em 0.148em;
	height: auto;
}

.areaNarrow {
	text-align: center;
	color: #3c343d;
	text-indent: 6px;
	font-weight: normal;
	clear: both;
	margin-top: 0.727em;
}
.scrollerAlign {
	display: block;
	font-weight: normal;
	margin: 1.144em 0;
	float: none;
}
.openerText {
	text-indent: 9px;
	text-align: center;
	letter-spacing: normal;
	white-space: normal;
	width: 91%;
	text-transform: capitalize;
}
